1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

What Gives!?

Discussion in 'TinyPEAP Firmware' started by CybermatriX69, May 26, 2006.

  1. I tried uploading the tinyPEAP firmware to my router. My router is WRT54G firmware version 4.20.7 and the error i get from the uploader program is something about downgrade not allowed. What gives with that? I was really looking fowared to using tinyPEAP. Is there a way to fix this problem?
     
  2. Disman_ca

    Disman_ca Super Moderator Staff Member Member

    In the older firmware versions Linksys put in validity checking to prevent you from downgrading to an older version. I would flashing hyperwrt_thibor first if you really want to load tinyPEAP. hyperwrt_thibor will allow you to move to any version once flashed.

    BTW, you really need to determine what hardware version you have (by serial number). Posting you have a WRT54G and quoting firmware version is not enough most times for people to provide a good answer. http://www.linksysinfo.org/portal/forums/showthread.php?t=47124
     

Share This Page